@charset "utf-8";
/* CSS Document */

header, asside, footer, section, canvas {
	display: block;
}
/* font integration */

@font-face {
	font-family: "Corbert";
	src: url(../fonts/Corbert-Regular_0.otf);
}
@font-face {
	font-family: "HelveticaNeueLT Com 35 Th";
	src: url(../fonts/HelveticaNeueLTCom-Th_0.ttf);
}
@font-face {
	font-family: "Segoe UI";
	src: url(../fonts/segoeui.ttf);
}
@font-face {
	font-family: "HelveticaNeueLT Com 37 ThCn";
	src: url(../fonts/HelveticaNeueLTCom-ThCn_0.ttf);
}
@font-face {
	font-family: "Helvetica Neue";
	src: url(../fonts/helveticaneuewebfont.ttf);
}
@font-face {
	font-family: "HelveticaNeueLT Com 25 UltLt";
	src: url(../fonts/HelveticaNeueLTCom-UltLt_0.ttf);
}
@font-face {
	font-family: "HelveticaNeueLT Com 67 MdCn";
	src: url(../fonts/HelveticaNeueLTCom-MdCn.ttf);
}
@font-face {
	font-family: "HelveticaNeueLT Com 87 MdCn";
	src: url(../fonts/HelveticaNeueLTCom-HvCn_0.ttf);
}
@font-face {
	font-family: "HelveticaNeueLT Com 47 LtCn";
	src: url(../fonts/HelveticaNeue47.ttf);
}
@font-face {
	font-family: "HelveticaNeueLT Com 57 Cn";
	src: url(../fonts/HelveticaNeueLTCom-Cn.ttf);
}
@font-face {
	font-family: "HelveticaNeueLT Com 55 Roman";
	src: url(../fonts/HelveticaNeueLTCom-Roman.ttf);
}
@font-face {
	font-family: "Calibri";
	src: url(../fonts/calibri.ttf);
}
/* main page */

.space1 {
	width: 100%;
	height: 10px;
}
.space2 {
	width: 100%;
	height: 20px;
}
.space3 {
	width: 100%;
	height: 30px;
}
.space4 {
	width: 100%;
	height: 40px;
}
.space5 {
	width: 100%;
	height: 50px;
}
.space5 {
	width: 100%;
	height: 50px;
}
.space6 {
	width: 100%;
	height: 60px;
}
.space7 {
	width: 100%;
	height: 70px;
}
.space8 {
	width: 100%;
	height: 80px;
}
.top {
	padding: 10px 0;
	background: #044065;
}
.top p {
	color: #fff;
	font: normal 12px "Corbert";
	float: right;
}
.logo {
	margin-top: 0;
}
.contain {
	background: #fff;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.banner {
border: 10px solid #CFCFCF;
    /*padding: 1%;*/
    width: 98%;
}
.banner img {
	width: 98%;
}
.inner {
	padding: 0 20px;
}
.menu {
	display: block;
	background: #000;
	background: -webkit-gradient(linear, center top, center bottom, from(#f6f6f6), to(#d2d2d2));
	background: -webkit-linear-gradient(#000, #d2d2d2);
	background: -moz-linear-gradient(#000, #d2d2d2);
	background: -o-linear-gradient(#000, #d2d2d2);
	background: -ms-linear-gradient(#000, #d2d2d2);
	background: linear-gradient(#000, #d2d2d2);
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px 10px 0px 0px;
	overflow: hidden;
}
.menu ul {
	margin: 0 0 0 0;
}
.menu ul li {
	float: left;
	margin: 0 0 0 0;
	border-right: solid 1px #B8B8B8;
	list-style: none;
}
.menu ul li a {
	float: left;
	margin: 0 0 0 0;
	padding: 13px 15px;
	color: #FFF;
	font: bold 13px "Calibri";
	text-align: center;
	font-size:15px;
}
.menu ul li a:hover {
	background: #02ACE7;
	color: #fff;
}
.srch {
	margin-top: 8px;
	margin-right: 20px;
}
.srch input[type="text"] {
	padding: 3px 10px !important;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-size: 11px;
}
.con {
	display: block;
}
.con p {
	width: 95%;
}
.con h3 {
	color: #07548A;
	font-size: 27px;
	font-weight: normal;
}
.stripe {
	background: url(../images/strip.png) no-repeat left center;
	margin-left: -30px
}
.stripe h2 {
	color: #fff;
	padding: 20px 0 10px 30px;
	font: normal 25px "HelveticaNeueLT Com 47 LtCn";
	line-height: 27px;
}
.stripe h2 span {
	/*color: #07548A;*/
}
.vid {
	dispaly: block;
}
.vid iframe {
	width: 95%;
	height: 350px;
}
.readmore {
	display: block;
}
.readmore p {
	color: #333;
	margin-top: 2px;
}
.readmore p i {
	margin: 0 0 0 10px;
}
.readmore p a {
	color: #333;
}
.LST {
	display: block;
}
.LST p {
	padding: 5px 0 5px 30px;
	background: url(../images/bull.png) no-repeat left center;
}
.pro {
	display: block;
	width: 22% !important;
}
.pro img {
	width: 100%;
	border: solid 3px #F0F0F0;
}
.pro p {
	color: #51626F;
}
.pro h2 {
	font: bold 16px "Calibri";
	color: #005491;
}
.ad_bas {
	background: #3A3A3A;
	color: #fff;
	text-align: center;
	font: normal 12px "Calibri";
	padding: 10px 0;
	cursor: pointer;
}
.ad_bas:hover {
	background: #999999;
}
.ad_more {
	background: #07548A;
	color: #fff;
	text-align: center;
	font: normal 12px "Calibri";
	padding: 10px 0;
	cursor: pointer;
}
.ad_more:hover {
	background: #F87F25;
}
.side {
	background: #CFCFCF;
	margin: 0 !important;
}
.side h1 {
	background: #07548A;
	font: normal 20px "Calibri";
	color: #fff;
	width: 95%;
	padding: 11px 0px 11px 5%;
}
.side_inn {
	display: block;
}
.side_inn img {
	width: 85%;
	margin-left: 10px;
}
.side_inn h3 {
	font: bold 14px "Calibri";
	color: #333;
}
.side_inn p {
	text-align: left;
	line-height: 17px;
}
.side_inn h4 {
	color: #07548A;
	cursor: pointer;
}
.side_inn h4 a {
	color: #07548A;
}
.side_inn h4:hover {
	color: #333;
}
.footter {
	background: #000000;
	padding: 5px 0;
}
.f_box {
	display: block;
	width: 23% !important;
}
.f_box h2 {
	background: #3A3A3A;
	padding: 5px 0;
	font: normal 16px "Calibri";
	padding-left: 20px;
	color: #fff;
	width: 90%;
	margin-left: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.f_box p {
	padding-left: 30px;
	color: #52555E;
}
.f_box p a {
	color: #52555E;
}
.f_box p:hover {
	color: #111;
}
.f_box h3 {
	font: bold 16px "Calibri";
	color: #D40042;
}
.pro1 {
	display: block;
}
.pro1 img {
	width: 100%;
	border: solid 3px #F0F0F0;
}
.pro1 p {
	color: #51626F;
}
.pro1 h1 {
	font: normal 25px "HelveticaNeueLT Com 67 MdCn";
	color: #51626F;
}
.pro1 h2 {
	font: bold 16px "Calibri";
	color: #005491;
}
.ad_bas1 {
	background: #3A3A3A;
	color: #fff;
	text-align: center;
	font: normal 12px "Calibri";
	padding: 10px 0;
	cursor: pointer;
}
.ad_bas1:hover {
	background: #999999;
}
.ab {
	display: block;
}
.ab h1 {
	color: #333;
	font-size: 25px;
}
.ab img {
	width: 90%;
}
.ab p {
	width: 90%;
}
